@charset "utf-8";



.dingzhi{
    clear: both;
    border-top: 1px dashed #ccc;
    padding-top: 30px;
    background: url(../images/custom2.jpg) no-repeat;
    height: 200px;
}
.dingzhi_wz{
    text-align: center;
}
.dingzhi_wz #dingzhi_wz01{
    display: inline-block;
    font-size: 30px;
    color: #000;
    margin: 0px 0 6px;
}
.dingzhi_wz #dingzhi_wz02{
    color: #A6A5A5;
    line-height: 25px;
}
.dingzhi_wz #dingzhi_wz03{
    color: #A6A5A5;
    line-height: 25px;
}
.dingzhi_a{
        border: 1px solid #333;
        padding: 10px 0px;
        width: 180px;
        text-align: center;
        margin: 20px auto 0 auto;
        font-size: 18px;
}
.dingzhi_a:hover{
    background:#000;
    color:#fff;
}



.left_dingzhi{
    margin-top: 20px;
    padding-top: 10px;
    border-top: 1px dashed #ccc;
}
.left_dingzhi_wz{
    text-align: center;
}
.left_dingzhi_wz #left_dingzhi_wz01{
    display: inline-block;
    font-size: 24px;
    color: #000;
    margin: 0px 0 6px;
}
.left_dingzhi_wz #left_dingzhi_wz02{
    color: #A6A5A5;
    line-height: 25px;
    font-size: 12px;
}
.left_dingzhi_wz #left_dingzhi_wz03{
    color: #A6A5A5;
    line-height: 25px;
    font-size: 12px;
}
.left_dingzhi_a{
        border: 1px solid #333;
        padding: 10px 0px;
        width: 180px;
        text-align: center;
        margin: 20px auto 0 auto;
        font-size: 18px;
}
.left_dingzhi_a:hover{
    background:#000;
    color:#fff;
}


.news_detail ul li
        {
            height: 50px;
            line-height: 50px;
            border-bottom: #CCC 1px dotted;
            padding-left: 10px;
            background: url(../images/aadiab.jpg) no-repeat left center;
        }
        .news_detail ul li a
        {
            float: left;
            font-size: 14px;
        }
        .news_detail ul li span
        {
            float: right;
            margin-right: 15px;
            font-size: 12px;
        }


.footer_xian{
    margin-top: 20px;
}

.ny_banner{
    background: url(../images/banner.jpg) no-repeat center;
    height: 350px;
}
.ny_bannerab{
    background: url(../images/lm-about.jpg) no-repeat center;
    height: 350px;
}

.ny_bannerct{
    background: url(../images/lm-cont.jpg) no-repeat center;
    height: 350px;
}

.ny_bannerts{
    background: url(../images/lm-cpcs.jpg) no-repeat center;
    height: 350px;
}

.ny_bannercp{
    background: url(../images/lm-pro.jpg) no-repeat center;
    height: 350px;
}

.ny_bannerjb{
    background: url(../images/lm-rclr.jpg) no-repeat center;
    height: 350px;
}


.ny{
    padding-top: 20px;
    width: 1000px;
    margin: 0 auto;
}
.menufirst{
    width: 220px;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 72px;
}
.menufirst .menufirst_tit{
    text-align: center;
    background: #1a1a1a;
    color: #fff;
    padding:15px 0px;
    border-bottom: 3px solid #f00;
    font-size: 20px;
}
.menufirst .menufirst_tit p{
    font-size: 16px;
    color: #ccc;
}
.menufirst ul{
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;    
}
.menufirst ul li{
    height: 45px;
    line-height: 45px;
    border-bottom: 1px solid #ccc;
    color: #262626;
    font-size: 15px;
}
.menufirst ul li:hover{
    color: #f00;
}
.menufirst ul div:hover a{
    color:#aaaafff;
}

.ny-mune li .sub-menu{
    border: #333 1px solid;
    background: #e1e1e1;
    text-align: center;
}
.ny-mune li .sub-menu li a{
    color: #5c5c5c;
    padding: 0 50px;
}
.ny-mune li .sub-menu li:hover{
    background:#1a1a1a;
}

.ny-mune li div{
    /*margin-left: 30px!important;*/
    text-align: center;
}
.ny-mune li div a{
    font-size: 14px;
    color: #bd1f1f;
}
.ny-mune .sub-menu{
    position:absolute;
    background-color: #ffffff;
    z-index:5;
    display:none;
    /* width:150px; */
    margin-left: 220px;
    margin-top: -45px;
}



.incontact{
    margin-top: 20px;
}
.sec_contact{
    border: 1px solid #ccc;
    padding: 5px 0;
}
.sec_contact img{
    width: 200px;
}
.sec_contact p{
    text-align: left;
    line-height: 25px;
    margin:0 10px;
    font-size: 12px;
}
.sec_contact p span{
    font-size: 18px;
    font-weight: bold;
    color: #f00;
}

.inside_content{
    width: 750px;
    margin-bottom: 50px;
}
.content_tit{
    line-height: 40px;
    height: 40px;
    border-bottom: 1px solid #999;
    margin-bottom: 30px;
}
.content_tit .sp1{
    font-size: 18px;
    font-weight: bold;
    margin-left: 5px;
}
.content_tit .sp2{
    font-size: 12px;
    color: #888;
}
.content_tit .sp2 a{
    font-size: 12px;
    color: #888;
    margin:0 5px;
}
.content_tit .sp2 a:hover{
    text-decoration: underline;
}
.sec_about{
    margin:10px 0 20px;
    line-height: 30px;
}




/*分页*/
.viciao {width: 100%;text-align: center;font-size: 14px;padding:20px 0px 10px 0px;clear: both;}
.viciao span { height: 30px; padding-top: 2px; }
.viciao a {border-right: #8db5d7 1px solid;padding-right: 5px;border-top: #8db5d7 1px solid;padding-left: 5px;padding-bottom: 2px;border-left: #8db5d7 1px solid;color: #000;margin-right: 2px;padding-top: 2px;border-bottom: #8db5d7 1px solid;text-decoration: none;font-size: 14px;}
.viciao a:hover { border-right: red 1px solid; padding-right: 5px; border-top: red 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: red 1px solid; margin-right: 2px; padding-top: 2px; border-bottom: red 1px solid }
.viciao a:active { border-right: red 1px solid; padding-right: 5px; border-top: red 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: red 1px solid; margin-right: 2px; padding-top: 2px; border-bottom: red 1px solid }
.viciao span.current {border-right: #0056a2 1px solid;padding-right: 5px;border-top: #0056a2 1px solid;padding-left: 5px;font-weight: bold;padding-bottom: 2px;border-left: #0056a2 1px solid;color: #fff;margin-right: 2px;padding-top: 2px;border-bottom: #0056a2 1px solid;background-color: #0074db;}
.viciao span.disabled { border-right: #8db5d7 1px solid;padding-right: 5px;border-top: #8db5d7 1px solid;padding-left: 5px;padding-bottom: 2px;border-left: #8db5d7 1px solid;color: #000;margin-right: 2px;padding-top: 2px;border-bottom: #8db5d7 1px solid;text-decoration: none; }
.viciao input{ color: #000;border: ridge; }




.right_div{width:750px; float: right; margin-bottom: 20px;}
.index_product_list{height:auto;}
.index_product_list li{float:left;margin: 9px;width:231px;}
.index_product_list li .a1{display:block;width:231px;/* height: 177px; */background:url(../images/index_pro_line.jpg) bottom center no-repeat;}
.index_product_list li img{
    border:2px solid #eee;
    width: 227px;
    height: 300px;
    transition:all .3s;
    -moz-transition:all .3s;    /* Firefox 4 */
    -webkit-transition:all .3s; /* Safari Ã¥â€™Å’ Chrome */
    -o-transition:all .3s;  /* Opera */
    transform: scale(1,1);
    -ms-transform: scale(1,1);  /* IE 9 */
    -webkit-transform: scale(1,1);  /* Safari Ã¥â€™Å’ Chrome */
    -o-transform: scale(1,1);   /* Opera */
    -moz-transform: scale(1,1); /* Firefox */
    }
.index_product_list li a:hover img{border:2px solid #1a1a1a;
    transform: scale(1.05,1.05);
    -ms-transform: scale(1.05,1.05);    /* IE 9 */
    -webkit-transform: scale(1.05,1.05);    /* Safari Ã¥â€™Å’ Chrome */
    -o-transform: scale(1.05,1.05); /* Opera */
    -moz-transform: scale(1.05,1.05);   /* Firefox */}
.index_product_list li .a2{display:block;height:30px;line-height:30px;text-align:center;font-size: 16px;text-overflow:ellipsis;
white-space:nowrap;
overflow:hidden;}
.index_product_list li:hover .a2{font-weight: bold;}

.right_products{
    font-size: 16px;
}
.right_products_img{
    border-bottom: 1px dashed #ccc;
    padding-bottom: 10px;
    margin-top: 20px;
}
.right_products_img img{
    max-width: 300px;
    min-width: 300px;
    margin:0 auto;
    display:block;
}
.right_products_img p{
    text-align:center;
    line-height: 35px;
    height: 35px;
    font-size:16px;
    font-weight: bold;
}
.right_products_content{}
.right_products_content .sm{
    line-height: 35px;
    height: 35px;
    font-size: 16px;
    color: #f00;
    font-weight: bold;
}

.sec_news_list{width:100%;}
.sec_news_list li{}
.sec_news_list li .tit{height: auto;line-height:30px;}
.sec_news_list li .tit a{height:30px;}
.sec_news_list li .tit a .sp1{float:left;color: #333;font-size: 16px;width: 100%;height: auto;line-height: 35px;border-bottom: 1px dashed #6f6f6f;text-indent: 0.5em;}
.sec_news_list li .tit a .sp2{float:right;display: none;}
.sec_news_list li .tit a:hover .sp1{text-decoration: underline;}
.sec_news_list li .intro{line-height:26px;text-indent: 1em;}

/*新闻详细页*/
.news_detail{margin:0 auto;}
.news_detail_tit{text-align:center;height:auto;line-height:30px;font-size:18px;font-weight:bold;}
.news_detail_info{text-align:center;color:#666;border-bottom:1px dashed #cccccc;font-size:12px;height:35px;line-height:26px}
.news_detail_cont{margin-top:10px;line-height:26px;font-size:12px;color:#333}

/*上下页*/
 .Previous{ border-top:1px dashed #ccc; margin-top:10px; margin-bottom: 20px;}
 .Previous ul li{ height:30px; line-height:30px; color: #333; font-size: 14px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
 .Previous ul li a{ font-size: 14px; color: #333; }
 .Previous ul li a:hover{color: #086ca3;}
 .Previous ul li span{color: #086ca3;}





 .npro-bj {
    background:#fff;
    /* padding:2rem;
    */
}
.prodetail-img {
    display:flex;
    width:100%;
}
.prodetail-img .progrid {
    float:left;
    width: 45%;
}
.progrid .thumbnail {
    display:table-footer-group;
}
.progrid .thumbnail img {
    display:block;
}
.progrid .thumbnails {
    margin-top:2rem;
}
.progrid .thumbnails .grid {
    float:left;
    width:19%;
    margin-right:1.25%;
    height:85px;
    overflow:hidden;
    margin-bottom:5px;
}
.progrid .thumbnails .grid:nth-child(5n) {
    margin-right:0;
}
.progrid .thumbnails .grid:first-child {
    margin-left:0;
}
.progrid .thumbnails img {
    border:1px solid #dbdbdb;
    width:100%;
}
.prodetail-wz {
    float:right;
    width: 52%;
    margin-left:3%;
    position:relative;
}
.prodetail-wz .wz {
    font-size: 24px;
    line-height:1;
}
.prodetail-wz .wz span {
    display:block;
    color:#666;
    font-size:16px;
    margin-top: 10px;
}
.prodetail-wz .cs {
    margin-top: 30px;
    background:#F8F8F8;
    padding: 20px;
    border:1px solid #EAEAEA;
}
.prodetail-wz .cs .kuang {
    padding-right:5px;
    overflow-x: hidden;
    /* max-height: 250px; */
}
.prodetail-wz .cs .kuang::-webkit-scrollbar {
    width:5px;
}
.prodetail-wz .cs .kuang::-webkit-scrollbar-thumb {
    border-radius:8px;
    box-shadow:inset 0 0 5px rgba(0,0,0,0.2);
    background:#666;
}
.prodetail-wz .cs .kuang::-webkit-scrollbar-thumb:hover {
    background:#333333;
}
.prodetail-wz .cs .kuang::-webkit-scrollbar-track {
    border-radius:8px;
    background:#e6e6e6;
}
.conny .xinxi {
    /* position:absolute; */
    margin-top: 20px;
}
.prodetail-wz .cs p {
    font-size: 18px;
    line-height: 35px;
}
.conny .lx {
    display: table;
    margin: auto;
}
.conny .lx a {
    background: #000;
    color:#fff;
    line-height: 45px;
    display:block;
    font-size: 20px;
    border-radius:10px;
    text-align:center;
    float:left;
    margin-right: 20px;
    padding: 0 25px;
}
.conny .lx p {
    line-height:4rem;
    color:#C11212;
    font-size:2.8rem;
    font-weight:bold;
    margin-bottom:20px;
}
.conny .lx p span {
    }.prodetail-wz .tel {
    background:url(../images/prodet-tel.png) left center no-repeat;
    padding-left:40px;
    margin-top:3rem;
}
.prodetail-wz .tel span {
    display:block;
    font-size: 16px;
}
.prodetail-wz .tel em {
    display:block;
    font-size: 24px;
    color:#5da34d;
    line-height:3.5rem;
}
.prodetail-con {
    margin-top: 30px;
    border:1px solid #EAEAEA;
}
.prodetail-con .contit {
    border-bottom: 3px solid #f00;
    height: 50px;
    line-height: 50px;
    background:#f2f2f2;
    display: none;
}
.prodetail-con .contit span {
    display:block;
    float:left;
    padding: 0 30px;
    background: #f00;
    color:#fff;
    font-size: 20px;
    font-weight: bold;
}
.prodetail-con .conny {
    line-height: 28px;
    font-size: 16px;
    padding: 20px;
    margin:auto;
}
.prodetail-con .conny img{
    display:block;
}
.prodetail-con .conny .bt {
    background:#5da34d;
    color:#fff;
    line-height:5rem;
    height:5rem;
    padding:0 2rem;
}
.prodetail-con .cptd p {
    background:#EAEAEA;
    padding:1rem 2rem;
}
.prodetail-con .cptd p:nth-child(2n) {
    background:#F8F8F8
}
.prodetail-con .conny .cptd,.prodetail-con .conny .clcs,.prodetail-con .conny .cpjs {
    margin-bottom:3rem;
    font-size:1.8rem;
}
.prodetail-con .conny .brief {
    background:#F8F8F8;
    padding:2rem;
    font-size:1.8rem;
    line-height:3.5rem;
}
.prodetail-con .conny .bt span {
    font-size:2rem;
    display:block;
    padding-left:4rem;
}
.prodetail-con .conny .bt span.tb01 {
    background:url(../images/pj_cp_icon_01.png) left center no-repeat
}
.prodetail-con .conny .bt span.tb02 {
    background:url(../images/pj_cp_icon_02.png) left center no-repeat
}
.prodetail-con .conny .bt span.tb03 {
    background:url(../images/proxq-tb03.png) left center no-repeat
}
.prodetail-con .conny table {
    border:1px solid #999!important;
    width:100%;
}
.prodetail-con .conny table td {
    padding:1rem;
    border:1px solid #999!important;
    line-height:4rem;
    height:4rem;
}


.sxp {
    border-top:1px dashed #ddd;
    padding-top:10px;
    margin-top: 20px;
}
.sxp ul li {
    font-size:16px;
    line-height:36px;
}
.sxp ul li a {
    color:#666;
}
.sxp ul li a:hover {
    color: #f00;
}


.proslider .slider-nav .slick-prev {
    left:0;
    background:url(../images/c24_left.png) left top no-repeat;
    background-size:35px 35px;
    height:35px;
}
.proslider .slider-nav .slick-next {
    right:0;
    background:url(../images/c24_right.png) right top no-repeat;
    background-size:35px 35px;
    height:35px;
}
.proslider .slider-nav .slick-prev,.proslider .slider-nav .slick-next {
    position:absolute;
    z-index:10;
    top:50%;
    margin-top:-16px;
    display:block;
    width:35px;
    border:0;
    font-size:0;
    outline:0;
    cursor:pointer
}
/* .proslider .slider-nav .slick-prev:hover {
    background:url(../images/c24_lefton.png) no-repeat;
    background-size:35px 35px;
}
.proslider .slider-nav .slick-next:hover {
    background:url(../images/c24_righton.png) no-repeat;
    background-size:35px 35px;
}
*/
.proslider .slider-nav {
    padding: 0;
}
.proslider .slider-nav .slick-slide {
    margin-right:5px;
    /* border:4px #fff solid;
    */
    cursor:pointer;
}
.proslider .slider-nav .slick-slide img {
    display:block;
    height:67px;
    width:67px;
}
.proslider .slider-nav .slick-current img {
    border: 2px #000 solid;
}
.proslider .slider-nav .slick-track {
    width:5000px!important;
}

.proslider .slider-for {
    margin-bottom:20px;
}
.proslider .slider-for .slick-prev {
    left:10px;
    background:#000 url(../images/nimg22_left.png) center no-repeat;
    background-size:22px 41px;
}
.proslider .slider-for .slick-next {
    right:10px;
    background:#000 url(../images/nimg22_right.png) center no-repeat;
    background-size:22px 41px;
    height:35px;
}
.proslider .slider-for .slick-prev,.proslider .slider-for .slick-next {
    position:absolute;
    z-index:10;
    top:50%;
    margin-top:-16px;
    width:48px;
    border:0;
    font-size:0;
    outline:0;
    cursor:pointer;
    height:84px;
    opacity:.6;
    display:none!important;
}
.proslider .slider-for .slick-prev:hover {
    opacity:1;
    background:#23ac38 url(../images/nimg22_left.png) center no-repeat;
}
.proslider .slider-for .slick-next:hover {
    opacity:1;
    background:#23ac38 url(../images/nimg22_right.png) center no-repeat;
}
.proslider .slider-for img {
    width:100%;
    display:block;
    height:450px;
}
.proslider .slider-nav .slick-prev {
    left:0;
    background:url(../images/c24_left.png) left top no-repeat;
    background-size:35px 35px;
    height:35px;
}
.proslider .slider-nav .slick-next {
    right:0;
    background:url(../images/c24_right.png) right top no-repeat;
    background-size:35px 35px;
    height:35px;
}
.proslider .slider-nav .slick-prev,.proslider .slider-nav .slick-next {
    position:absolute;
    z-index:10;
    top:50%;
    margin-top:-16px;
    display:block;
    width:35px;
    border:0;
    font-size:0;
    outline:0;
    cursor:pointer
}